.menu-sidebar ::ng-deep .scrollable {
  padding-top: 2.25rem;
}

::ng-deep .layout {
  z-index: 0;
}

nb-layout-column {
  position: relative;
}

.graph-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}

.graph-container ::ng-deep #module-graph-mount div:nth-of-type(1) {
  z-index: 0 !important;
}

.graph-container ::ng-deep #module-graph-mount canvas {
  z-index: 1;
  position: relative;
}
